Bug 1288770 - Nouveau driver for MSI GeForce GTX 750/Ti does not work on Fedora23Workstation
Nouveau driver for MSI GeForce GTX 750/Ti does not work on Fedora23Workstation
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: fedora-workstation-repositories (Show other bugs)
23
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-05 17:35 EST by Jxanti.jx
Modified: 2016-12-20 11:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:39:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
2pictures in sam_pictures.tar.gz (652.50 KB, application/x-gzip)
2015-12-05 17:35 EST, Jxanti.jx
no flags Details

  None (edit)
Description Jxanti.jx 2015-12-05 17:35:10 EST
Created attachment 1102636 [details]
2pictures in sam_pictures.tar.gz

Description of problem:After normal installation of Fedora 23 Workstation the screen freezes after the first login.


Version-Release number of selected component (if applicable):


How reproducible: Choose after the installation a first login (Gnome, Gnome Classic or Gnome on Wayland), the screen freezes.


Steps to Reproduce:
1.See above. and attachment picture SAM_3455a.jpg.
2.In the frozen screen do Ctrl-Alt-Del/F12
3.On a black screen you see some nouveau failed warnings.
See attached picture SAM_3459a.jpg

Actual results:see above


Expected results:Good working F23 Workstation with the GTX 750/Ti.


Additional info:
I work with a Lenovo Thinkstation E32 and Thinkvision Monitor LT2252P(1680x1050) connected to the PC with DVi-D to the pci card. Activated from BIOS. (if working direct with a VGA connection to the onboard VGA no problems)
I work in triple boot with Windows-7, Fedora23Worklststion (frozen) and Fedora23 Mate(works good). So I can reach the workstation partition from Mate if needed for survey. But I do not know whether this can help.
Comment 1 Fedora End Of Life 2016-11-24 09:00:03 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2016-12-20 11:39:55 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.